GH-CODESPACE-PORTS-VISIBILITY(1)

NAME
gh-codespace-ports-visibility - Change the visibility of the forwarded port

SYNOPSIS
gh codespace ports visibility <port>:{public|private|org}... [flags]

OPTIONS INHERITED FROM PARENT COMMANDS

-c, --codespace <string>
    Name of the codespace

-R, --repo <string>
    Filter codespace selection by repository name (user/repo)

--repo-owner <string>
    Filter codespace selection by repository owner (username or org)

EXAMPLE
    gh codespace ports visibility 80:org 3000:private 8000:public

SEE ALSO
gh-codespace-ports(1)